/* FB Portal 表示スタイル */
.fb_portal_list{
	
}

.fb_portal_list a{
	text-decoration:none !important;
}

.fb_portal_list a:hover{
	text-decoration:none !important;
}

.fb_portal_list dl{
	display:inline-block;
	vertical-align:top;
	width:285px;
	height:295px;
	margin-left:10px;
	margin-bottom:15px;
	padding:5px;
	background-color:#000;
	color:#FFF;
}

.fb_portal_list a:hover dl{
	background-color:#CCC;
	color:#333;
}

.fb_portal_list .fb_portal_tit{
	background-color: #000;
	padding:15px 15px 5px;
	font-size:110%;
	line-height:1.6em;
}

.fb_portal_list a:hover .fb_portal_tit{
	background-color: #CCC;
}

.fb_portal_list .fb_portal_img{
	width:285px;
	height:214px;
	overflow:hidden;
}

.fb_portal_list .fb_portal_img img{
	width:285px;
	height:auto;
	margin:0 !important;
}

.fb_portal_list .fb_portal_movie_box{
	display:inline-block;
	width:295px;
	height:310px;
	margin-left:10px;
	margin-bottom:15px;
	padding:5px 0;
	font-size:110%;
	line-height:1.6em;
	color:#FFF;
	background-color:#000;
}

.fb_portal_list .fb_portal_movie{

}

.fb_portal_list .fb_portal_movieCommnent{
	margin:15px;
}

/* 一覧へボタン */

a.fb_portal_btn{
	display:block;
	width:400px;
	padding:10px 0;
	margin:0 auto;
	background-color:#0793FF;
	color:#FFF !important;
	font-size:140%;
	font-weight:bold;
	text-align:center;
	text-decoration:none !important;
}

a.fb_portal_btn:hover{
	background-color:#80c8ff;
}


/* FB Portal 表示スタイル 一覧版 */
.fb_portal_allList{
	
}

.fb_portal_allList a{
	text-decoration:none !important;
}

.fb_portal_allList a:hover{
	text-decoration:none !important;
}

.fb_portal_allList dl{
	display:inline-block;
	vertical-align:top;
	width:285px;
	height:300px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	padding:5px;
	background-color:#000;
	color:#FFF;
}

.fb_portal_allList a:hover dl{
	background-color:#CCC;
	color:#333;
}

.fb_portal_tit{
	background-color: #000;
	padding:15px;
	font-size:110%;
	line-height:1.6em;
}

.fb_portal_allList a:hover .fb_portal_tit{
	background-color: #CCC;
}

.fb_portal_allList .fb_portal_img{
	width:285px;
	height:212px;
	overflow:hidden;
}

.fb_portal_allList .fb_portal_img img{
	width:285px;
	height:auto;
	margin:0 !important;
}

.fb_portal_allList .fb_portal_movie_box{
	display:inline-block;
	width:295px;
	height:290px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	padding:5px 0;
	font-size:110%;
	line-height:1.6em;
	color:#FFF;
	background-color:#000;
}

.fb_portal_allList .fb_portal_movie{

}

.fb_portal_allList .fb_portal_movieCommnent{
	margin:15px;
}

/* スライドからタイル形式へ */
.bxslider .slide{
	display:inline-block;
}


/* FB Portal 表示スタイル TOP版 */
.fb_portal_topList{
	margin:20px auto 10px;
}

.fb_portal_topList a{
	text-decoration:none !important;
}

.fb_portal_topList a:hover{
	text-decoration:none !important;
}

.fb_portal_topList dl{
	display:inline-block;
	vertical-align:top;
	width:200px;
	height:230px;
	overflow:hidden;
	margin:0 5px 20px;
	background-color:#000;
	color:#FFF;
}

.fb_portal_topList a:hover dl{
	background-color:#CCC;
	color:#333;
}

.fb_portal_topList .fb_portal_tit{
	background-color: #000;
	padding:5px 15px;
	font-size:100%;
	line-height:1.5em;
}

.fb_portal_topList a:hover .fb_portal_tit{
	background-color: #CCC;
}

.fb_portal_topList .fb_portal_img{
	width:210px;
	height:157px;
	overflow:hidden;
}

.fb_portal_topList .fb_portal_img img{
	width:210px;
	height:auto;
	margin:0 !important;
}

.fb_portal_topList .fb_portal_movie_box{
	display:inline-block;
	width:200px;
	height:230px;
	overflow:hidden;
	margin:0 5px 20px;
	font-size:110%;
	line-height:1.6em;
	color:#FFF;
	background-color:#000;
}

.fb_portal_topList .fb_portal_movie{

}

.fb_portal_topList .fb_portal_movieCommnent{
	margin:15px;
}

/* 一覧へボタン(トップページ版) */

a.fb_portal_btnTop{
	display:block;
	width:400px;
	padding:10px 0;
	margin:0 auto;
	background-color:#0793FF;
	color:#FFF !important;
	font-size:140%;
	font-weight:bold;
	text-align:center;
	text-decoration:none !important;
}

a.fb_portal_btnTop:hover{
	background-color:#80c8ff;
}

.righttri{
width: 0;
height: 0;
border-style: solid;
border-width: 21.5px 0 21.5px 23px;
border-color: transparent transparent transparent #007bff;
}
